<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Ejemplo MVC</title>
    </head>
    <body>
        <form id="contact_form" action="" method="post" name="contact_form">
            <h1>Informacion de persona</h1>
            <section>
                <fieldset>
                    <legend>Sexo</legend>
                    <label for="sexo" class="etiqueta">
                        <input type="radio" value="h" name="sexo" id="sexo"> Hombre
                    </label>
                    <label for="sexo2">
                        <input type="radio" value="m" name="sexo" id="sexo"> Mujer
                    </label>
                    <input type="radio" value="o" name="sexo" id="sexo">
                    <label for="sexo3">Otro</label>
                </fieldset>
                <section>
                    <h3>Informacion personal</h3>
                    <p>
                        <label for="nombre">Nombre</label>
                        <input type="text" id="nombre" name="nombre" required>
                    </p>
                    <p>
                        <label for="email">Email
                        <input type="email" name="email" id="email" required>
                        </label>
                    </p>
                    <p>
                        <label for="numero">Edad
                            <input type="number" id="edad" name="edad" >
                        </label>
                    </p>
                    <p>
                        <label for="telefono">telefono
                            <input type="tel" name="telefono" id="telefono" placeholder="(555)-555-1234" required>
                        </label>
                    </p>
                    <p>
                        <label for="fecha-nacimineto">Fecha de nacimiento
                            <input type="date" name="fechaNacimiento" id="fechaNacimiento">
                        </label>
                    </p>
                    <p>
                        <label for="color-favorito">Color
                            <input type="color" name="color" id="color">
                        </label>
                    </p>
                </section>
                <p>
                    <button type="submit" onclick="MVC.controlllerInstance">
                    Guardar
                    </button>
                </p>
            </section>
        </form>

        <script type="text/javascript" src="./main.js"></script>
        <script type="text/javascript" src="./js/model.js"></script>
        <script type="text/javascript" src="./js/view.js"></script>
        <script type="text/javascript" src="./js/controller.js"></script>

    </body>
</html>